
Figure - Bug #116267
测试 Test-ST # 114575 (New): V5.0功能测试票

测试 Test-ST # 114579 (New): GameMode

【AF】【EVT】【游戏模式】工具箱中点击更多应用，出现的小窗应用列表重叠在原工具箱上方
2023-02-15 17:43 - CD TEST-方永红

Status: CLOSED Start date: 2023-02-15

Priority: Normal Due date: 2023-02-21

Assignee: CD TEST-方永红 % Done: 100%

Category: CD-FW Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: FlatBuild_HH_VX1_MCE_FSE.M.D.user.01.00.X101.202302150106

Resolution: FIXED Degrated: No

Severity: Normal Verified Version: FlatBuild_HH_VX1_MCE_FSE.M.D.user.01.00.X101.202302220011

Reproducibility: Every time Fixed Version: 2023-02-21

Test Type: ST Root cause: 切换小窗时没有隐藏下层view

Description

【前提条件】

1、设备正常启动

【测试步骤】

1、打开游戏模式

2、打开游戏

3、打开工具箱

4、点击更多应用

【预期结果】

4、小窗应用列表正常显示

【实际结果】

4、出现的小窗应用列表重叠在原工具箱上方

【复现率】

3/3

History

#1 - 2023-02-15 18:05 - CD TEST-方永红

- File deleted (1742.png)

#2 - 2023-02-15 18:05 - CD TEST-方永红

- File 1742.jpg added

#3 - 2023-02-15 19:21 - CD FW 曹覃刚

- Due date set to 2023-02-21

- Status changed from New to ASSIGNED

- Assignee changed from CD FW 曹覃刚 to CD FW-程天颖

#4 - 2023-02-16 16:30 - CD TEST-方永红

- File 16302.png added
测试内容补充：

点击更多应用后，左上角的标题应显示为“小窗应用”

#5 - 2023-02-20 20:29 - CD FW-程天颖

- Root cause set to 切换小窗时没有隐藏下层view

■ Current conclusion

代码已提交

■ My analysis

切换小窗时没有隐藏下层view和切换title

■ Next action 

代码入库

#6 - 2023-02-21 20:57 - IoT scm

Gerrit Merge Information：

ID Project Branch Uploader

183039 general/platform/vendor/thundercom

m/apps/GameMode

Pre_figure_turbox-c2130c-la1.1-qssi12

-dev

tianying.cheng@thundersoft.com

AF:GameMode: Fixed the widget app list overlaps above the original toolboxTC-RID: 1201-0204801IssueID: TS-R-BUG-116267Change-Id:

Ifdc2abb6c1e9d00db5f1aa4008fc793984c434ed

#7 - 2023-02-21 20:59 - CD FW-程天颖

- Status changed from ASSIGNED to RESOLVED

- Assignee changed from CD FW-程天颖 to CD TEST-方永红

- % Done changed from 0 to 100

- Resolution changed from -- to FIXED

- Degrated changed from -- to No

- Fixed Version set to 2023-02-21

■ Current conclusion

代码已入库

■ My analysis

切换小窗时没有隐藏下层view

■ Submit Url

https://dev.thundercomm.com/gerrit/c/general/platform/vendor/thundercomm/apps/GameMode/+/183039

#8 - 2023-02-22 11:07 - CD TEST-方永红

- Status changed from RESOLVED to VERIFIED

- Verified Version set to FlatBuild_HH_VX1_MCE_FSE.M.D.user.01.00.X101.202302220011

2.22

验证通过
#9 - 2023-02-22 11:07 - CD TEST-方永红

- Status changed from VERIFIED to CLOSED

Files

1742.jpg 185 KB 2023-02-15 CD TEST-方永红

16302.png 1.36 MB 2023-02-16 CD TEST-方永红
